textures.1=2
name.1=iregex:(prema25_2|prema25_2_.+)$
textures.2=3
name.2=iregex:(prema25mcl_1|prema25mcl_1_.+)$
textures.3=4
name.3=iregex:(prema25mcl_3|prema25mcl_3_.+)$
textures.4=5
name.4=iregex:(trident25_4|trident25_4_.+)$
textures.5=6
name.5=iregex:(trident25_5|trident25_5_.+)$
textures.6=7
name.6=iregex:(trident25_6|trident25_6_.+)$
textures.7=8
name.7=iregex:(art25_7|art25_7_.+)$
textures.8=9
name.8=iregex:(art25_8|art25_8_.+)$
textures.9=10
name.9=iregex:(art25_9|art25_9_.+)$
textures.10=11
name.10=iregex:(hitech25_15|hitech25_15_.+)$
textures.11=12
name.11=iregex:(hitech25_16|hitech25_16_.+)$
textures.12=13
name.12=iregex:(mp25_18|mp25_18_.+)$
textures.13=1